PAYMENTCH_KLIKPAY_BCA = 405
PAYMENTCH_BRI_MOCASH = 400
PAYMENTCH_BRI_EPAY = 401
PAYMENTCH_XL_TUNAI = 303
PAYMENTCH_CIMB_CLICK = 700
INCORRECT_CHECK = '0'

FASPAY_PAYMENT_CHANNELS = (
    PAYMENTCH_KLIKPAY_BCA,
    PAYMENTCH_BRI_MOCASH,
    PAYMENTCH_BRI_EPAY,
    PAYMENTCH_XL_TUNAI,
    PAYMENTCH_CIMB_CLICK,
    INCORRECT_CHECK,
)

FASPAY_ONESTEP_CHANNELS = (
    PAYMENTCH_BRI_EPAY,
    PAYMENTCH_KLIKPAY_BCA,
    PAYMENTCH_CIMB_CLICK,
)

FASPAY_TWOSTEP_CHANNELS = (
    PAYMENTCH_BRI_MOCASH,
    PAYMENTCH_XL_TUNAI,
    # 406, # TODO: check this and see what it's supposed to be --
    # these constants were defined multiple times, so I think 406 was a typo somewhere
)
